Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:57:16 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery habib                    Bot:  Hi again! Bot:  Please enter your name Customer:  habib Bot:  Hi Habib ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6358087860 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:46 PM, 11th Oct                   MBS                   Hi Habib, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           12:47 PM, 11th Oct                     habib  
                   Yes           12:48 PM, 11th Oct                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:49 PM, 11th Oct                     habib                    Ok           12:49 PM, 11th Oct                   MBS                   Please note that we have shipped the remined items from order No: 6358087860 separately           12:51 PM, 11th Oct                   MBS                   You can now track it online at zajil-express.com/en/ using tracking number (Z5263547).           12:52 PM, 11th Oct                   MBS                   The items should be with you soon           12:52 PM, 11th Oct                   MBS                   Is there anything else I can help you with today?           12:54 PM, 11th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:56 PM, 11th Oct                    
                       View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3212027